=== debian/changelog ===
ros-humble-tiago-gazebo (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'fix/set-is-robot' into 'humble-devel'
    Use a different navigation launcher for simulation
    See merge request robots/tiago_simulation!116
  * use tiago_sim_navigation
  * using is_robot argument in simulation
  * Merge branch 'ros1_cleanup' into 'humble-devel'
    ROS 1 cleanup for humble-devel
    See merge request robots/tiago_simulation!117
  * remove not ported grasping demo
  * Remove Media, models and worlds folders
  * Contributors: Noel Jimenez, Sai Kishor Kothakota, antoniobrandi, thomaspeyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'tuck_arm' into 'humble-devel'
    tuck_arm for play_motion2
    See merge request robots/tiago_simulation!103
  * comment subprocess to kill gazebo at the end of the test
  * remove unused deps and reorder
  * reduce sleep time
  * log waiting for state
  * remove unnecessary const
  * tuck arm test
  * launch tuck arm
  * tuck_arm for play_motion2
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 24 Feb 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'robot_state_publisher' into 'humble-devel'
    Remove robot_state_publisher from tiago_spawn
    See merge request robots/tiago_simulation!105
  * remove robot_state_publisher from tiago_spawn
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'fix_dependency' into 'humble-devel'
    Fix buildtool dependency
    See merge request robots/tiago_simulation!102
  * fix buildtool dependency
  * Merge branch 'refactor_simulation_launchers' into 'humble-devel'
    Refactor simulation launchers
    See merge request robots/tiago_simulation!98
  * move navigation to simulation launcher
  * add moveit to simulation launcher
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_simulation!95
  * update package deps
  * Merge branch 'fix_world_name_arg' into 'humble-devel'
    fix world_name arg
    See merge request robots/tiago_simulation!94
  * add world_name arg to simulation
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/tiago_simulation!93
  * linters
  * add linters
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_simulation!91
  * rm ros1 launchers
  * Merge branch 'refactor_ld' into 'humble-devel'
    Refactor LaunchDescription population
    See merge request robots/tiago_simulation!90
  * refactor LaunchDescription population
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/tiago_simulation!89
  * update license
  * update copyright
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_simulation!88
  * update maintainers
  * Merge branch 'del_arg' into 'humble-devel'
    Remove robot_name arg
    See merge request robots/tiago_simulation!87
  * del unnecesary arg robot_name
  * Merge branch 'humble_fixes' into 'humble-devel'
    Add robot name arg to rewrite default
    See merge request robots/tiago_simulation!86
  * robot name arg
  * Since play motion is not started by default can't tuck arm
  * Cleanup
  * Added tuck_arm script to tiago_gazebo.launch.py
  * Added retries
  * Don't use spin() and check for goal result
  * Wait for play_motion is_ready to be successfull
  * Migrated tuck_arm.py to ros2
  * Added some ToDo's
  * tiago_gazebo now also launches the tiago_bringup
  * Moved the tiago spawn to its own launch.py
  * Added pal_gripper_description package
  * Added tiago_gazebo.launch.py
  * package.xml and CMakeLists.txt to ros2 format
  * Contributors: Jordan Palacios, Noel Jimenez, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Nov 2022 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.23-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/tiago_simulation!70
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.22-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Apr 2020 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Feb 2020 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Nov 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.17-1jammy) jammy; urgency=high

  * Merge branch 'refactor' into 'erbium-devel'
    Refactor
    See merge request robots/tiago_simulation!64
  * removed joystick from sim
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.16-1jammy) jammy; urgency=high

  * Merge branch 'remove-sonar-cloud' into 'erbium-devel'
    Remove sonar cloud
    See merge request robots/tiago_simulation!63
  * removed dep
  * removed sonar cloud
  * Contributors: Procópio Stein, Victor Lopez


