=== debian/control ===
Source: ros-humble-tiago-gazebo
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-launch-testing-ament-cmake <!nocheck>, ros-humble-play-motion2-msgs <!nocheck>, ros-humble-rclcpp <!nocheck>, ros-humble-sensor-msgs <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-tiago-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-gazebo-plugins, ros-humble-gazebo-ros, ros-humble-gazebo-ros2-control, ros-humble-launch, ros-humble-launch-pal, ros-humble-launch-ros, ros-humble-pal-gazebo-plugins, ros-humble-pal-gazebo-worlds, ros-humble-play-motion2-msgs, ros-humble-tiago-2dnav, ros-humble-tiago-bringup, ros-humble-tiago-description, ros-humble-tiago-moveit-config, ros-humble-ros-workspace
Description: The tiago_gazebo package
